################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
C:/workspace_v7_test/Sample_Project_LS07x/TMS570LS07/MCAL/Fee_TI_TMS570LSx/devicefiles_TMS570LS09x07x/source/Device_TMS570LS07.c 

C_DEPS += \
./MCAL/Drivers/FEE/devicefiles/source/Device_TMS570LS07.d 

OBJS += \
./MCAL/Drivers/FEE/devicefiles/source/Device_TMS570LS07.obj 

OBJS__QUOTED += \
"MCAL\Drivers\FEE\devicefiles\source\Device_TMS570LS07.obj" 

C_DEPS__QUOTED += \
"MCAL\Drivers\FEE\devicefiles\source\Device_TMS570LS07.d" 

C_SRCS__QUOTED += \
"C:/workspace_v7_test/Sample_Project_LS07x/TMS570LS07/MCAL/Fee_TI_TMS570LSx/devicefiles_TMS570LS09x07x/source/Device_TMS570LS07.c" 


